<ion-view title="Chef" id="page143">
  <ion-content padding="true" class="has-header">
    <h1 id="chef-heading130" style="color:#000000;text-align:center;">Chef</h1>
    <div>
      <img src="img/afMSm9tSnu7wiuRxzaQT_ScreenShot2019-05-10at10.35.19PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="chef-markdown104" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Gorro alargado y llama de los fogones) Las manos en ‘5’ con los dedos juntos, excepto el pulgar, las palmas hacia adentro y los bordes externos hacia adelante se colocan a los lados de la cabeza, enseguida se mueven simultáneamente hacia arriba.
        Luego las manos cóncavas con las palmas hacia arriba se mueven alternadamente de arriba hacia abajo.</p>
    </div>
    <a ui-sref="cientFico()" id="chef-button367" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="celador()" id="chef-button368" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>